@font-face {
font-family: 'ralewayregular';
src: url('../webfonts/raleway-regular-webfont.eot');
src: url('../webfonts/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
     url('../webfonts/raleway-regular-webfont.woff2') format('woff2'),
     url('../webfonts/raleway-regular-webfont.woff') format('woff'),
     url('../webfonts/raleway-regular-webfont.ttf') format('truetype'),
     url('../webfonts/raleway-regular-webfont.svg#ralewayregular') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'Cinzel';
src: url('../webfonts/Cinzel-Regular-webfont.eot');
src: url('../webfonts/Cinzel-Regular-webfont.eot?#iefix') format('embedded-opentype'),
     url('../webfonts/Cinzel-Regular-webfont.woff') format('woff'),
     url('../webfonts/Cinzel-Regular-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

html,
body {
height: 100%;
}

#wrapper {
min-height: 100%;
height: auto;
margin: 0 auto -60px;
padding: 0 0 100px;
font-family: "ralewayregular";
}

#footer {
height: 60px;
text-align: center;
background-color: #fff;
border-top: 1px solid #ccc;
}

h1 {
padding-top: 35px;
}

h2,h3 {
padding: 5px 0;
margin: 0;
font-family: "Cinzel";
font-size: 30px;
color: #127173;
}

.ads {
display: block;
width: 100%;
max-width: 728px;
max-height: 250px;
margin: 10px auto;
}

.startbox {
padding: 30px 0;
}

.startbox > .col-xs-12,
.startbox > .col-sm-6,
.startbox > .col-md-4 {
padding-left: 5px;
padding-right: 5px;
}

.box1,
.box2 {
display: block;
height: 150px;
padding: 5px 10px;
margin: 5px 0;
text-align: left;
overflow: hidden;
}

.box1 {
font-size: 18px;
color: #79afb0;
background-color: #127173;
background-image: linear-gradient(to bottom, #fff -200px, #127173 150px);
border: 1px solid #127173;
border-radius: 3px;
box-shadow: 0 1px 1px 1px rgba(0,0,0,0.1) inset;
cursor: default;
}
.box1 > h2 {
font-size: 34px;
padding-bottom: 35px;
color: #fff;
}
.box1 > a {
color: #79afb0;
}
.box1 > a:hover {
color: #fff;
}

.box2 {
padding-top: 105px;
font-size: 14px;
color: #127173;
background-color: none;
border-bottom: 1px solid #ccc;
transition: padding 0.8s, background-color 0.7s;
cursor: pointer;
}
.box2:hover {
padding-top: 5px;
color: #127173;
background-color: #fff;
text-decoration: none;
}
.box2 > img {
position: absolute;
bottom: 7px;
right: 7px;
opacity: 0.3;
z-index: -1;
height: 100px;
}

.boxwiki {
background-color: #999;
background-image: linear-gradient(to bottom, #fff -200px, #999 150px);
border: 1px solid #999;
}
.boxwiki > a {
font-size: 16px;
color: rgba(255,255,255,0.66);
}

.dox {
margin: 30px;
}
.dox > img {
padding: 15px 5px;
}

.badge-new {
display: block;
position: absolute;
bottom: 40px;
left: 230px;
width: 80px;
height: 80px;
line-height: 80px;
font-size: 150%;
text-align: center;
transform: rotate(-20deg);
color: rgba(255,255,255,0.8);
background-color: #ff9900;
border-radius: 50%;
}
